.h-25 {
    height: 23.15%;
}
.object-cover {
    object-fit: cover;
}
.cover_2_img {
    margin-top: 0.6rem;
}

@media only screen and (min-width: 768px) {
    .cover_2_img {
        margin-top: 1.4rem;
    }
}

#top_bar {
    margin:0;
    padding:0;
    width: 100%;
    height: 40px;
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/bg.png) repeat-x 0px 0px;
}
@media (max-width: 1001px){
    #hockey_bar_esports {
        display: none !important;
    }
}
#top_bar_icons_box {
    width: 980px !important;
    padding-left: 00px !important;
    width: 1280px;
    margin: auto;
    padding-left: 85px;
}

#cslh {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/logo.png?3) repeat-x 0px 0px;
    width: 58px;
    height: 40px;
    display: inline-block;
    margin-right: 15px;
    position: relative;
    top: -5px;
}
#cslh:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/logo.png?3) repeat-x 0px -40px;
    width: 58px;
    height: 40px;
    display: inline-block;
}
#cslh a {
    display: inline-block;
    width: 58px;
    height: 40px;
}

#sever {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/skupinaSEVE.png) repeat-x 0px 0px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 10px;
}
#sever:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/skupinaSEVE.png) repeat-x 0px -40px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

#vychod {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/vychod.png) repeat-x 0px 0px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 15px;
}
#vychod:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/vychod.png) repeat-x 0px -40px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

#zapad {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/zapad.png) repeat-x 0px 0px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 15px;
}
#zapad:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/zapad.png) repeat-x 0px -40px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

#stred {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/skupinaS.png) repeat-x 0px 0px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 15px;
}
#stred:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/skupinaS.png) repeat-x 0px -40px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

#jih {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/skupinaJ.png) repeat-x 0px 0px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 15px;
}
#jih:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/skupinaJ.png) repeat-x 0px -40px;
    width: 120px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

#hokejcz {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/hokejcz.png) repeat-x 0px 0px;
    width: 104px;
    height: 40px;
    display: inline-block;
    position: relative;
    top: -5px;
}
#hokejcz:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/hokejcz.png) repeat-x 0px -40px;
    width: 104px;
    height: 40px;
    display: inline-block;
    position: relative;
    top: -5px;
}
#hokejcz a {
    display: inline-block;
    width: 104px;
    height: 40px;
}

#onlajny {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/onlajny.png) repeat-x 0px 0px;
    width: 104px;
    height: 40px;
    display: inline-block;
    position: relative;
    top: -5px;
}
#onlajny:hover {
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/onlajny.png) repeat-x 0px -40px;
    width: 104px;
    height: 40px;
    display: inline-block;
    position: relative;
    top: -5px;
}
#onlajny a {
    display: inline-block;
    width: 104px;
    height: 40px;
}

#zapad_menu {
    display: inline-block;
}
#bcg_top_bar_items {
    display: inline-block;
}
#bcg_top_bar_items ul {
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style: none;
}
#bcg_top_bar_items ul li {
    display: block;
    position: relative;
    float: left;
}
#bcg_top_bar_items li ul {
    display: none;
    background: white;
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/submenu_bg.png);
    border-color: #c9c9c9;
    border-width: 12px;
    width: 430px;
    height: 235px;
    margin-top: 30px;
    font-size: 12px;
    font-family: Arial;
    padding-top: 10px;
    padding-left: 10px;
    z-index:2000;
}
#vychodni_menu li ul {
    display: none;
    background: white;
    background: url(https://vesna.esports.cz/weby_data/top_bar/druha_liga/submenu_bg.png);
    border-color: #c9c9c9;
    border-width: 12px;
    width: 430px;
    height: 235px;
    margin-top: 30px;
    font-size: 12px;
    font-family: Arial;
    padding-top: 10px;
    padding-left: 10px;
}
#bcg_top_bar_items ul li a {
    display: block;
    text-decoration: none;
    color: black;
    padding: 5px 15px 5px 15px;
    margin-left: 1px;
    font-size: 12px;
    font-family: Arial;
}
#bcg_top_bar_items ul li:before{
    display: none;
}
#bcg_top_bar_items ul li a:hover {

}
#bcg_top_bar_items li:hover ul {
    display: block;
    position: absolute;
}
#bcg_top_bar_items li:hover li {
    width: 210px;
}
#bcg_top_bar_items li:hover li a:hover {
    color:black;
    text-decoration: underline;
}